Adobe Acrobat Reader JavaScript方式远程代码执行漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1186475 漏洞类型 Input Validation Error
发布时间 2008-06-23 更新时间 2008-11-13
CVE编号 CVE-2008-2641 CNNVD-ID CNNVD-200806-337
漏洞平台 N/A CVSS评分 10.0
|漏洞来源
https://www.securityfocus.com/bid/29908
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200806-337
|漏洞详情
AcrobatReader是一款流行的PDF文件阅读器。AcrobatReader的JavaScript方式存在输入验证错误,如果用户受骗打开了内嵌有恶意JavaScript内容的PDF文件的话就会导致执行任意指令。
|受影响的产品
Sun Solaris 10.0_x86 Sun Solaris 10.0 S.u.S.E. openSUSE 10.3 S.u.S.E. openSUSE 10.2 Redhat Enterprise Linux Supplementary 5 server Redhat Enterprise Linux Extras 4
|参考资料

来源:US-CERT
名称:VU#788019
链接:http://www.kb.cert.org/vuls/id/788019
来源:BID
名称:29908
链接:http://www.securityfocus.com/bid/29908
来源:www.adobe.com
链接:http://www.adobe.com/support/security/bulletins/apsb08-15.html
来源:SECUNIA
名称:30832
链接:http://secunia.com/advisories/30832
来源:XF
名称:adobe-javascript-method-code-execution(43307)
链接:http://xforce.iss.net/xforce/xfdb/43307
来源:SECTRACK
名称:1020352
链接:http://www.securitytracker.com/id?1020352
来源:REDHAT
名称:RHSA-2008:0641
链接:http://www.redhat.com/support/errata/RHSA-2008-0641.html
来源:GENTOO
名称:GLSA-200808-10
链接:http://www.gentoo.org/security/en/glsa/glsa-200808-10.xml
来源:VUPEN
名称:ADV-2008-2289
链接:http://www.frsirt.com/english/advisories/2008/2289
来源:VUPEN
名称:ADV-2008-1906
链接:http://www.frsirt.com/english/advisories/2008/1906
来源:SUNALERT
名称:240106
链接:http://sunsolve.sun.com/search/document.do?assetkey=1-26-240106-1
来源:SECUNIA
名称:31428
链接:http://secunia.com/advisories/31428
来源:SECUNIA
名称:31352
链接:http://secunia.com/advisories/31352
来源:SECUNIA
名称:31339
链接